recovery:
  state:
    round: 268
    hash: "f4992e268c61f571782a19a18d73668256cabc64ac9b651b44033b9c20f91128021e7e26203edcfbb95dde4c86cebf61"
    timestamp: "2025-11-18T05:47:00.285199Z"
  bootstrap: null
  package: null
  stream: null
